/* DOMAIN: dartagnan.lu */

body																									{ background:#000; color:#FFF; 
																												font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
																												font-size:16px; line-height:1.3em; 
																												-webkit-font-smoothing: antialiased;
																												-moz-osx-font-smoothing: grayscale; 
																											}
textarea																							{ font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:14px; }

h1, h2, h3																						{ font-family:Georgia, serif; font-weight:lighter; line-height:1.3em; margin-bottom:0.8em; }
h1																										{ font-size:1.8em; }
h1 strong																							{ display:block; font-size:1.2em; }
h2																										{ color:#cc0033; font-size:1.4em; }
h3																										{ color:#cc0033; font-size:1.1em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#AAA; text-decoration:none; }
a:hover																								{ color:#cc0033; text-decoration:none; }

img.pull-left																					{ margin:2px 5% 15px 0; max-width:45%; }
img.pull-right																				{ margin:2px 0 15px 5%; max-width:45%; }

strong																								{ color:#cc0033; font-weight:lighter; }

.btn																									{ border-color:#cc0033; font-size:0.75em; font-weight:bold; text-transform:uppercase; }
.btn:hover																						{ color:#FFF; }

/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#FFF; display:inline-block; font-family:Georgia, serif; font-size:1.2em; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:#cc0033; }


/* CONTENT */
.content																							{ margin:5% 0; }
.content .textblock																		{ line-height:1.5em; }
.content .textblock p																	{ margin-bottom:1em; }
.content .form																				{ }
.content .gmap																				{ height:400px; margin-top:60px; }


/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }


/* FOOTER */
footer 																								{ margin:2em 0; }

footer .container																			{ font-size:13px; text-align:center; }

/* CARTE */
body.notre-carte .textblock														{ text-align:center; }
body.notre-carte .textblock p													{ margin:20px auto; text-align:left; position:relative; width:60%; }
body.notre-carte .textblock p .price									{ border-top: 1px solid #333; padding-top:10px; position:absolute; 
																												right:0; text-align:right; top:-10px; width:100%; }
body.notre-carte .textblock h2 + p .price,
body.notre-carte .textblock h3 + p .price							{ border-top: 0 none; }

body.notre-carte .textblock p em											{ color:#AAA; font-size:0.9em; }

@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-toggle																			{ margin-top:15px; }
	.navbar-brand																				{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																	{ float:left; height:48px;margin-right:10px; }
	.navbar-brand span																	{ display:none; }
	h1 strong																						{ font-size:1em; }
	body.notre-carte .textblock p												{ width:100%; }
}

@media (min-width: 768px){

	header																							{ height:150px; } 
	header .container																		{ position:relative; }
	header .container:before														{ background:url('/_res/dartagnan-silhouette.png') no-repeat center; background-size: 100% 100%; content:""; height:200px; left:30px; position:relative; top:30px; width:100px; }
	header .logo																				{ display:inline-block; position:absolute; right:20%; top:27px; z-index:1; }
	header .logo:after																	{ background:#000; bottom:5px; content:""; height:45px; left:25%; position:absolute; width:45%; z-index:-1; }
	header .logo img																		{ height:140px; }
	
	.navbar-brand 																			{ display:none; }
	.navbar-nav																					{ margin:0; padding:0; text-align:center; width:100%; }
	.navbar-default li																	{ display:inline-block; float:none; }
	.navbar-default li:nth-child(n+2):before						{ color:#cc0033; content:'•'; margin:0 2em; }
	#navbar																							{ border-bottom:1px solid #cc0033; border-top:1px solid #666; line-height:60px; margin-left:25%; margin-right:35px; }

	.content .container																	{ padding-left:50px; padding-right:50px; }
}

@media (min-width: 992px){
	header																							{ height:200px; } 
	header .container:before														{ height:276px; width:150px; left:30px; top:30px;}
	header .logo																				{ top:39px; }
	header .logo img																		{ height:185px; }
	#navbar																							{ line-height:80px; }
}

@media (min-width: 1192px){
	header																							{ height:250px; } 
	header .container:before														{ height:341px; width:185px; }
	header .logo																				{ top:50px; }
	header .logo img																		{ height:227px; }
	#navbar																							{ line-height:100px; }
}